Subject: [IGSMAIL-1947] NTUS back on line again
From: Boudewijn Ambrosius (DEOS/DUT), Tor Yam Khoon (NTUS)
Date: Wed, 15 Jul 1998 2:32:15 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul 15  2:32:15 PDT 1998      Message Number 1947
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT), Tor Yam Khoon (NTUS)
Subject: NTUS back on line again

Since day 194, the NTUS (Singapore) receiver is tracking again and 
data delivery to IGS has been resumed.

It is not quite clear what caused the receiver to stop tracking about a 
week ago. It had been observed for several months already that the
performance was not optimal. During certain periods of each day the
receiver looses lock on most low elevation satellites. It is hypotesized
that this may be caused by interference due to a nearby radar site
located about one kilometer away from the station. We suspect that this
may also be the cause for the complete breakdown of the receiver during
last week. 

We are considering to replace the antenna by a new interference hardened
version, in the hope that this may cure the problems. Further announcements
will follow as the situation develops.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]